/* 全局默认鼠标指针 */
body,
html{
  cursor: url("/cursor/32X/normal.cur"),auto !important;
}
/* 悬停图片时的鼠标指针 */
img{
    cursor: url('/cursor/32X/link.cur'),auto !important;
  }
  /* 选择链接标签时的鼠标指针 */
  a:hover{
      cursor: url('/cursor/32X/link.cur'),auto;
  }
  /* 选中输入框时的鼠标指针 */
  input:hover{
      cursor: url('/cursor/32X/text.cur'),auto;
  }
  /* 悬停按钮时的鼠标指针 */
  button:hover{
      cursor: url('/cursor/32X/link.cur'),auto;
  }
  /* 悬停列表标签时的鼠标指针 */
  i:hover{
      cursor: url('/cursor/32X/link.cur'),auto;
  }
  /* 悬停页脚链接标签（例如页脚徽标）时的鼠标指针 */
  #footer-wrap a:hover{
        cursor: url('/cursor/32X/link.cur'),auto;
  }
  /* 悬停页码时的鼠标指针 */
  #pagination .page-number:hover{
        cursor: url('/cursor/32X/link.cur'),auto;
  }
  /* 悬停菜单栏时的鼠标指针 */
  #nav .site-page:hover{
        cursor: url('/cursor/32X/link.cur'),auto;
  }
  
  